
Base Distribution - Task # 41110

Story # 40329 (Postponed): As a content manager, I want to list and edit my Content and Domain Objects inside the Management view

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: disable "table" view
Description

Associated revisions
Revision 2c1d38de - 2012-09-20 12:34 - Sebastian Kurfuerst

[TASK] disable Format Selector for Nodes

Resolves: #41110
Change-Id: I8d63bea3ebee457f13fc8a9154134aa15c476484

History
#1 - 2012-09-20 12:31 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-20 12:34 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14757

#3 - 2012-09-20 12:34 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2012-09-20 13:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2c1d38de754767456afb765eaf969864fccd00f7.

#5 - 2012-10-04 13:59 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
